BPS Bildungsportal Sachsen GmbH

— Ein Unternehmen sächsischer Hochschulen —

 

ONYX Editor

 

Erstellen, Einstellen, Strukturieren: Erstellen Sie mit dem ONYX Editor einfach und intuitiv multimediale Aufgaben und stellen Sie diese zu Prüfungen, Tests oder Fragebögen zusammen. Nutzen Sie dabei die vielseitigen Aufgabenformen, Einstellungs- und Strukturmöglichkeiten, um nach Ihren Bedürfnissen individuelle Testszenarien abzubilden. Profitieren Sie nachhaltig durch die Speicherung Ihrer Testdaten im standardisierten IMS QTI-Format und nutzen Sie verschiedene Import- und Exportmöglichkeiten um bestehende Testdaten zu konvertieren.

Erstellen Sie Ihre Aufgaben- und Testinhalte schnell und einfach im Web. Registrieren Sie sich kostenfrei und probieren Sie es aus.

 


 

Lizenzieren Sie: Der ONYX Editor ist in einer kostenfreien Basisversion verfügbar. Nutzen Sie den ONYX Editor Pro und profitieren Sie in vollem Umfang von den vielfältigen Möglichkeiten des ONYX Editors. 

Hier geht es zur ONYX Editor Lizenz.

Viele zusätzliche funktionelle Möglichkeiten der Testgestaltung und umfangreichen Import- und Exportformate stehen Ihnen dann zur Verfügung.

 

Funktionen


 

 

Eine vollständige Übersicht der Aufgabenformen und Funktionen sowie Einstellungen finden Sie im Dokument ONYX Funktionsübersicht.

Welche Funktionen Ihnen in ONYX Editor Basis und ONYX Editor Pro bereitstehen, können Sie in der Versionsübersicht nachlesen.

 

 

Systemvoraussetzungen

 

Die besten Ergebnisse erzielen Sie mit folgenden Browsern:

  • Firefox
  • Google Chrome
  • Internet Explorer 9+
  • Aktuelle Version des Flash-Plugins (Medienintegration)

 

Systemvoraussetzungen ONYX Desktop-Editor

 

  • Windows XP
  • Windows 2000
  • Windows 7
  • Windows Vista

 

Es werden Intel- und 100%ig-kompatible Prozessoren unterstützt.
Empfohlen wird ein Pentium-Prozessor mit 1GHz oder schneller und mindestens 256 MB RAM. Es sollten mindestens 200 MB freier Festplattenspeicher zur Verfügung stehen.

 

Sie benötigen eine aktuelle Java-Version (Java JRE ab Version 6).

 

Sie haben nicht das richtige Betriebssystem? Wir bieten auch Testversionen für weitere Systeme (u.a. Linux 32Bit/64Bit) an. Für diese können wir derzeit jedoch keinen Support anbieten.